<ion-header>
  <ion-toolbar color="dark">
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Detail Product</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-card>
    <ion-card-header>
      <ion-card-title>{{product.name}}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      {{product.description}}
      <h2>
        <b>Cantidad:</b> {{product.quantity}}
      </h2>
      <h2>
        <b>Precio:</b> {{product.price}} €
      </h2>
        <h2>
          <b>Rating:</b> {{product.rating}}/10 <ion-icon name="star-outline" id="star-outline"></ion-icon>
        </h2>
          <div class="buttons">
            <ion-button clear [routerLink]="['/create-client']" color="secondary">
              <ion-icon name="bag-add-outline"></ion-icon>
            </ion-button>
            <ion-button clear [routerLink]="['/map']" color="secondary">
              <ion-icon name="map-outline"></ion-icon>
            </ion-button>
          </div>
    </ion-card-content>
  </ion-card>

</ion-content>
